@media (max-width:768px) {
    body {
        overflow-x:hidden;
        min-width:320px;
    }
    #wpadminbar {top:-46px;}
    .creative-layout .top-bar {
        height:auto !important;
    }
    .top-bar {
        overflow:visible !important;
    }
    .top-bar .name { height:auto !important; }
    .top-bar .name > h1 { padding:10px 0; }
    .menu-main-menu-container {
        display:none;
        position: absolute;
         top: 65px;
        left: 0;
        width: 100%;
        z-index: 9999;
        background:#000;
    }
    .top-bar.expanded .menu-main-menu-container {display:block;}
    #menu-main-menu {
        padding:40px 0 !important;
    }
    .creative-layout .top-bar-section ul li > a {
        display:block !important;
        padding:10px 20px !important;
    }
    .top-bar .toggle-topbar.menu-icon {
        position: absolute;
        right: 10px;
        top: 10px;
        z-index:1000;
        width:40px;
    }
    .top-bar .toggle-topbar.menu-icon a {
        display:block !important;
        padding:5px !important;
        font-size:35px !important;
        line-height:35px !important;
        height:auto !important;
        color:#fff !important;
    }

    .admin-bar .creative-layout .top-bar-container.fixed {
         transform: none !important;
        background: #1e2a34 !important;
        height:65px;
    }

    .top-bar .name h1 a img {
        width:40px !important;
        height:45px !important;
        max-height:none !important;
        margin-top:0 !important;
    }

    .top_bar_logo_top .top-bar-section {
        float:none !important;
        margin-top:0 !important;
    }

    .f-topbar-fixed .creative-layout .top-bar.top_bar_logo_top .menu-main-menu-container {
        top:28px;
    }

    .creative-layout .top-bar.top_bar_logo_top .title-area {z-index:9999;}
    nav.top-bar .name h1 a {
        padding-top:0px !important;
    }

    .fixed .top-bar .name h1 a img {margin-top:0 !important;}
    .top-bar-container.contain-to-grid.sticky.fixed .top-bar-section {top:37px !important;}

    .vc_column_container {
        padding-left:0px !important;
        padding-right:0px !important;
    }
    .l-main {
        padding:0 10px;
    }
    .creative-layout .top-bar-section ul li {background:#000 !important;}
}

@media (min-width:600px) and (max-width:768px) {
    #wpadminbar {top:0 !important;}
}